/* global
==================================================*/
.eshop div.clear,
.basket div.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	font-size: 0;
	float: none !important;
}
.eshop input.eshop_relevant, .basket input.basket_relevant {
	padding: 1px 30px;
}
.eshop hr,
.basket hr {
	margin: 6px auto;
}
hr.eshop_bottom {
	margin: 6px auto 10px auto;
}
.eshop form,
.basket form {
	padding: 0; 
	margin: 0;
}
.eshop input,
.basket input { 
	font-size: 12px;
}
.eshop select,
.basket select { 
	font-size: 12px;
}
.eshop .buttons,
.basket .buttons { 
	font-size: 13px;
	padding: 1px 6px;
	overflow: visible;
}
.eshop_filtr {
	margin: 15px 0 0 0;
	text-align: center;
	margin: 0 auto;
}
.eshop_listovani {
	float: right;
}
.eshop_listovani div {
	line-height: 22px;
}
a.eshop_listovaniOdkaz {
	padding: 2px 6px;
	font-size: 14px;
	font-weight: bold;
	height: 18px;
	line-height: 18px;
}
.eshop_listovaniStranka {
	padding: 2px 6px;
	font-weight: bold;
	font-size: 14px;
	margin: 3px;
	height: 18px;
	line-height: 18px;
}
/* kosik.tpl
==================================================*/
.basket .basket_zarovnaniVlevo {
	text-align: left !important;
}
.basket .basket_zarovnaniVpravo {
	text-align: right !important;
}
.basket .basket_zarovnaniStred {
	text-align: center !important;
}
.basket fieldset {
	margin: 0 auto 10px;
	padding: 5px;
	text-align: center;
	border: 2px groove #fff;
}
.basket legend .basket_aktivniKrok {
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
}
.basket legend {
	border: 2px groove #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 2px 20px;
	margin-left: 7px;
	text-align: left;
}
.basket #deliveryBox table,
.basket #basketBoxForm table {
	width: 100%;
}
.basket .basket_obsahKose {
	margin: 10px 7px;
	font-size: 13px;
	text-align: left;
	height: 1%; /* ie6 fix for margin bug*/
}
.basket #basketBoxForm table tr th {
	border-bottom: 1px solid #888;
	padding: 3px 5px;
}
.basket #deliveryBox table tr td,
.basket #basketBoxForm table tr td {
	padding: 5px 5px;
	text-align: left;
}
.basket .basket_centeringInputwImg {
	text-align: center;
	margin: 0 auto;
	width: 57px;
	height: 23px;
	display: block; 
}
.basket input.basket_pocetks {
	width: 30px;
	text-align: center;
	display: block;
	float: left;
	margin: 0 auto;
}
.basket a:link.basket_calc,
.basket a:visited.basket_calc,
.basket a:active.basket_calc {
	width: 16px;
	height: 16px;
	display: block;
	float: left;
	margin-left: 5px;
	margin-top: 3px;
}
.basket a:hover.basket_calc {
	background-position: -16px 0;
}
.basket a:link.basket_trash,
.basket a:visited.basket_trash,
.basket a:active.basket_trash {
	width: 16px;
	height: 16px;
	display: block;
	text-align: center;
	margin: 0 auto;
}
.basket a:hover.basket_trash {
	background-position: -48px 0;
}
.basket .basket_podcarou {
	border-top: 1px solid #888;
	font-weight: bold;
}
.basket .basket_soucetCeny {
	font-size: 14px;
}
.basket .basket_errorL,
.basket .basket_errorM,
.basket .basket_errorR {
	margin: 5px 0;
	height: 28px;
	float: left;
}
.basket .basket_errorL {
	background: url("pic/errmsgBig-l.png") top left no-repeat;
	width: 4px;
}
.basket .basket_errorM {
	background: url("pic/errmsgBig-m.png") top left repeat-x;
	font-weight: bold;
	color: #990000;
	padding: 0 20px;
	line-height: 28px;
}
.basket .basket_errorR {
	background: url("pic/errmsgBig-r.png") top left no-repeat;
	width: 4px;
}
.basket #backToIndex {
	margin: 10px auto;
	text-align: center;
}
.basket .basket_empty {
	text-align: center;
	font-weight: bold;
}
.basket .basket_dopravaInp div {
	margin: 5px 20px 5px 0;
}
.basket .basket_dopravaInp div span{
	display: block;
	float: right;
}
/* udaje
=================================================*/
.basket .basket_billContact,
.basket .basket_deliveryContact label,
.basket .basket_companyContact label {
	margin:5px 0; 
	text-align: left; 
	font-size: 15px; 
	font-weight: bold;  
	text-transform: uppercase;
	float:left;
}
.basket .basket_contactInp {
	margin: 5px 0px 5px 40px;
	display: block;
	*display: inline-block;
	float: left;
	zoom: 1;
}
.basket .basket_popis {
	text-align: left;
	float: left;
	width: 150px;
	line-height: 26px;
	display: block;
}
.basket .basket_popis span {
	color: red;
	font-weight: bold;
}
.basket .basket_contactInp div {
	float: left;
}
.basket .basket_contactInp input, 
.basket .basket_contactInp select {
	width: 180px;
	padding: 4px;
}
.basket .basket_contactInp .basket_nextInput {
	width: 40px;
	margin-left: 14px;
}
.basket .basket_contactInp div textarea {
	width: 250px;
	height: 75px;
	padding: 5px
}
.basket .basket_povinneUdaje {
	text-align: left;
	font-weight: bold;
	float: right;
	line-height: 24px;
	margin: 5px 0;
}
.basket .basket_companyContact input,
.basket .basket_deliveryContact input {
	height: 24px;
	margin: 5px 0 0 10px;
	float: left; 
}
.basket .errmsg {
	margin: 5px 0 5px 150px;
}
.basket .basket_vseobecnePodminky {
	font-weight: bold;
}
.basket .basket_vseobecnePodminky,
.basket .basket_pamatovatUdaje {
	text-align: left;
	height: 24px;
	margin: 10px 0;
}
.basket .basket_vseobecnePodminky input,
.basket .basket_pamatovatUdaje input {
	margin: 0 10px 0 0;
}
.basket .basket_povinneUdaje span,
.basket .basket_vseobecnePodminky span {
	color: red;
}
/* kontrola
=================================================*/
.basket .basket_spaceBottom {
	margin-bottom: 10px;
}
.basket .basket_kontrolaUdaje span {
	display: block;
	margin: 7px 0px 7px 40px;
	text-align: left;
}
.basket .basket_zvetseni {
	font-size: 15px;
}
.basket .basket_finalniCena {
	font-size: 17px;
}
.basket #preloaderBar {
	width: 32px;
	height: 32px;
	text-align: center;
	margin: 0 auto;
}
/* potvrzeni 
=================================================*/
.basket .basket_chybaPotvrzeni p {
	margin: 10px 0;
}